/** Shopify CDN: Minification failed

Line 412:9 Unexpected "li"

**/
[lang="ar"] body *{
    letter-spacing: normal !important;
}
[lang="ar"] .pdrn-hero__heading h1 {
    text-align: right;
    font-family: Hacen Tehran;
    font-weight: 400;
    font-size: 40px;
    line-height: 120%;
    vertical-align: middle;
    text-transform: uppercase;
}
[lang="ar"] .pdp-faq .g-faq-left .g-faq-answer p {
    padding-left: 20px;
}
[lang="ar"] .pdrn-hero__content {
    max-width: 620px;
}
[lang="ar"] .pdrn-hero__subheading, 
[lang="ar"] .pdrn-hero__text{
    text-align: right;
}
[lang="ar"] ul.pdrn-hero__list {
    display: none;
}
[lang="ar"] .pdrn-hero__buttons_wrapper {
    margin: 0 0 0 auto;
}
.pdrn-hero__label {
    /* display: none; */
}
[lang="ar"] .pdrn-hero__label {
}
[lang="ar"] .pdrn-rating {
    justify-content: end;
    flex-direction: row-reverse;
}
[lang="ar"] .usp-grid-title h2 {
    text-align: center;
    font-weight: 500 !important;
}
[lang="ar"] .usp-grid__list .usp-grid__item {
    text-align: center;
    align-items: center;
}
[lang="ar"] .review__star, [lang="ar"] h2.review__title, [lang="ar"] .g-3cols-content {
    text-align: right;
}
/* [lang="ar"] .g-3cols-title h2, [lang="ar"] .compare-heading {
    font-weight: 500 !important;
} */
[lang="ar"] .tcc-it-text-content, [lang="ar"] .title--with_content, [lang="ar"] .g-faq-left p {
    text-align: right;
}
[lang="ar"] .tcc-rich-text-button {
    margin: 0 0 0 auto;
    align-items: end !important;
}
[lang="ar"] .tcc-rich-text-button-below-text {
    flex-direction: row-reverse;
}
[lang="ar"] .tcc-it-text-content h2{
    font-weight: 500 !important;
}
[lang="ar"] .video_list-header h2, [lang="ar"] h2.rich-text__heading.rte.inline-richtext{
    text-align: right;
    font-weight: 500 !important;
}
[lang="ar"] .tcc-rich-text-content{
    max-width: 700px !important;
}
[lang=ar] .tcc-rich-text-content .tcc-rich-text-button{
    margin: 0 auto;
}
[lang="ar"] .g-faq-left h2{
    text-align: right;
    font-weight: 500 !important;
    padding-left: 40px;
}
[lang="ar"] .g-faq-question {
    flex-direction: row-reverse;
}
[lang="ar"] .review {
    flex-direction: row-reverse;
}
[lang="ar"] .product__title h1 {
    font-weight: 500;
    text-align: end;
}
[lang="ar"] .product__description.rte.quick-add-hidden ul li {
    padding-left: 0;
    background-position: center right;
    padding-right: 33px;
}
[lang="ar"] fieldset.js.product-form__input.product-form__input--pill {
    text-align: right;
}
[lang="ar"] .variant-block-input {
    flex-direction: row-reverse;
}
[lang="ar"] .variant-details {
    flex-direction: row-reverse;
}
[lang="ar"] .variant-title-offer {
    flex-direction: row-reverse;
}
[lang="ar"] .variant-label {
    left: 17px;
    right: unset;
}
[lang="ar"] .trust-badges {
    flex-direction: column;
    gap: 14px;
}
[lang="ar"] .trust-badges.block-1, [lang="ar"] .trust-badges.block-2 {
    flex-direction: row-reverse;
}
[lang="ar"] .g-pdp-tabs-header {
    flex-direction: row-reverse;
}
[lang="ar"] .product-detail-item {
    flex-direction: row-reverse;
}
[lang="ar"] .product-detail-item-content h4, [lang="ar"] .product-detail-item-content p{
    text-align: right;
}
[lang="ar"] .g-pdp-tabs-content {
    text-align: right;
}
[lang="ar"] .faq-question.content-block {
    flex-direction: row-reverse;
}
[lang="ar"] .section-title h2{
    font-weight: 500 !important;
}   
[lang="ar"] .button-icon-text {
    flex-direction: row-reverse;
}
[lang="ar"] .title--with_content ul li {
    padding-left: unset !important;
    padding-right: 26px !important;
    background-position: center right !important;
}
[lang="ar"] .pdp-faq .g-faq-answer li {
    padding-left: unset;
    padding-right: 26px;
    text-align: right;
    background-position: center right;
}
[lang="ar"] .bottom-content h6{
    text-align: right;
}
[lang="ar"] .tcc-it-subcontent.tcc-it-subcontent-content ul li {
    padding-left: 0 !important;
    padding-right: 26px !important;
    text-align: right !important;
    background-position: center right !important;
}
[lang="ar"] .title--with_content {
    flex-direction: row-reverse;
}
[lang="ar"] .tcc-it-subcontent.tcc-it-subcontent-content p{
    text-align: right;
}
[lang="ar"] .tcc-rich-text-button-link{
    min-width: 100% !important;
}
[lang="ar"] .section-button a{
    max-width: 365px;
    width: 100% !important;
    justify-content: center;
}
[lang="ar"] .section-title h2{
    text-align: center;
}
[lang="ar"] .ingredients .top-icon-with-text-blocks .icon-with-text-block {
    flex-direction: row-reverse;
}
[lang="ar"] .content-block {
    text-align: right;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(1) {
    grid-column-start: 2;
}
[lang="ar"] .pdrn-hero__heading p {
    text-align: end;
    font-size: 27px;
    padding-bottom: 20px;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(2){
     grid-column-start: 1;
     grid-row-start: 1;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(3) {
    grid-column-start: 2;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(4) {
    grid-column-start: 1;
    grid-row-start: 2;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(5) {
    grid-column-start: 2;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(6) {
    grid-column-start: 1;
    grid-row-start: 3;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(7) {
    grid-column-start: 2;
}
[lang="ar"] .ingredients .icon-with-text-block:nth-child(8) {
    grid-column-start: 1;
    grid-row-start: 4;
}
.icon-with-text-blocks .icon-with-text-block:nth-child(4) {
    display: none;
}
.icon-with-text-blocks .icon-with-text-block:nth-child(5) {
    display: none;
}
.icon-with-text-blocks .icon-with-text-block:nth-child(6) {
    display: none;
}
[lang="ar"] .icon-with-text-blocks .icon-with-text-block:nth-child(4) {
    display: block;
}
[lang="ar"] .icon-with-text-blocks .icon-with-text-block:nth-child(5) {
    display: block;
}
[lang="ar"] .icon-with-text-blocks .icon-with-text-block:nth-child(6) {
    display: block;
}
[lang="ar"] .main-icon-with-text{
    background: #E9E6D9 !important;
}
[lang=ar] .why-choose-elixir .icon-with-text-block{
    background: transparent;
    padding: 0;
    border-radius: 0;
}
.section-button{
    display: none;
}
[lang=ar] .section-button{
    display: block;
}
[lang=ar] .add-cart-button-left {
    flex-direction: row-reverse;
}
[lang=ar] .add-cart-button {
    flex-direction: row-reverse;
}
[lang=ar] .button-icon-text h6{
    font-size: 12px !important;
}
[lang=ar] .trust-badges .trust-badges p{
    font-size: 12px !important;
}
[lang=ar] .variant-d ul li{
    text-align: right;
}
[lang=ar] .title--with_content ul li:after{
    content: '';
    width: 4px;
    height: 4px;
    /* background: #fff; */
    position: absolute;
    top: 15px;
    right: 7px;
    border-radius: 50px;
}
[lang=ar] .title--with_content ul li{
    position: relative;
    padding-left: unset !important;
    padding-right: 26px !important;
    background-position: center right !important;
    list-style: none;
}
[lang=ar] .everyday-wellness .tcc-it-subcontent ul li:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    right: -19px;
    top: 13px;
    background: #1E534B;
    border-radius: 50px;
}
[lang=ar] .everyday-wellness .tcc-it-subcontent ul li{
    position: relative;
    list-style: none;
}
[lang=ar] .everyday-wellness .tcc-it-subcontent ul {
    padding: 0 25px 0 0px;
    margin: 0;
}
[lang=ar] .variant-d p, [lang=ar] .variant-d ul li, [lang=ar] .variant-title-offer h5{
    direction: rtl;
}
[lang=ar] .product-detail-item-content h4, [lang=ar]  .marquee-item span {
    direction: rtl;
}
[lang=ar] .g-pdp-tabs-content .faq-question.content-block .faq-title-left h4, [lang=ar] .g-pdp-tabs-content .faq-item .faq-answer, [lang=ar] .tcc-it-subcontent p, [lang=ar] .g-faq-answer p{
    direction: rtl;
}
[lang=ar] .g-3cols-content{
    direction: rtl;
    text-align: right;
}
[lang=ar] .usp-grid__list .usp-grid__item .usp-grid__text{
    direction: rtl;
}
[lang=ar] .pdrn-hero__text h5 {
    font-size: 16px;
    position: relative;
    padding: 0 30px 0 0px;
}
[lang=ar] .pdrn-hero__text h5:before {
    content: "✓";
    color: #ffffff;
    font-weight: bold;
    background: #D0A756;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 9px;
    right: 0;
    top: 3px;
    position: absolute;
}
[lang=ar] .g-3cols-name-wrap {
    flex-direction: row-reverse;
}
/* [lang=ar] .g-3cols-name-verified {
    flex-direction: row-reverse;
} */
 .product-details-metaobject {
     display: flex;
     flex-direction: column-reverse;
 }
[lang=ar] .product-details-metaobject {
}
.availability-text{
    display: none !important;
}
[lang=ar] header.header.header--middle-left.header--mobile-left.page-width.header--has-menu.header--has-social.header--has-account.header--has-localizations {
    flex-direction: row-reverse;
}
[lang=ar] .header__icons.header__icons--localization.header-localization .desktop-localization-wrapper {
    /* display: none; */
}
nav.header__inline-menu .desktop-localization-wrapper {
    display: none;
}
[lang=ar] nav.header__inline-menu .desktop-localization-wrapper {
    display: flex;
    margin-left: 15px;
}
[lang=ar] nav.header__inline-menu button.disclosure__button:before, nav.header__inline-menu button.disclosure__button:after{
    display: none;
}
[lang=ar] .g-faq-question span, 
[lang=ar] .usp-grid__list .usp-grid__item p,
[lang=ar] .title--with_content h4, 
[lang=ar] .title--with_content p,
[lang=ar] .tcc-it-text-subtitle, 
[lang=ar] .tcc-it-text-content h2, 
[lang=ar] .title--with_content ul li, 
[lang=ar] .tcc-it-subcontent.tcc-it-subcontent-content p, 
[lang=ar] .bottom-content h6, 
[lang=ar] .compare--label .compare-row,
[lang=ar] .pdp-faq .g-faq-left p,
[lang=ar] .tcc-it-subcontent p,
[lang=ar] .collection__title.title-wrapper,
[lang=ar] .card__information {
    direction: rtl;
    text-align: right !important;
}
[lang=ar] .tcc-it-blocklists .title--with_content p, [lang=ar] .g-faq-question span{
    text-align: right !important;
}
[lang=ar] .button-icon-text h6, [lang=ar] .faq-question.content-block .faq-title-left h4{
    direction: rtl;
}
[lang=ar] .compare--label .compare-row{
    direction: rtl;
    padding: 0 20px;
    direction: rtl;
}
[lang=ar] .tcc-step-title{
    direction: rtl;
    text-align: right;
}
[lang=ar] .tcc-step-desc p{
    direction: rtl;
    text-align: right;
}
div#HeaderCountry-country-results {
    width: 100% !important;
}
.country-filter__input{
    border-radius: 14px !important;
}
[lang=ar]li.en-la {
    display: none;
}
[lang=en] li.ar-la.thumbnail-list__item.slider__slide {
    display: none;
}
[lang=ar] li.en-la.thumbnail-list__item.slider__slide {
    display: none;
}
[lang=ar] li.إلكسير.شيلاجيت.thumbnail-list__item.slider__slide{
    display: none;
}
.disclosure__list-wrapper.country-selector .field:before, .disclosure__list-wrapper.country-selector .field:after{
    display: none;
}
nav.header__inline-menu .localization-form__select{
    padding: 0 2.7rem 0 1.2rem;
}
nav.header__inline-menu .localization-form:only-child .button, .localization-form:only-child .localization-form__select {
    margin: 0 !important;
}
nav.header__inline-menu .localization-form .localization-form__select span{
    font-size: 14px;
    font-weight: 600;
}
nav.header__inline-menu form#HeaderCountryForm .localization-form__select .icon-caret {
    right: .8rem;
}
nav.header__inline-menu {
    display: flex;
    align-items: center;
}
[lang=ar] .menu-drawer__inner-container .menu-drawer__localization.header-localization {
    display: none;
}
[lang=ar] .tcc-it-subcontent.tcc-it-subcontent-content p{
    text-align: right !important;
}
@keyframes armarquee{
    from {
      transform: translateX(-50%);
    }
    to {
      transform: translateX(-0%);
    }
}
[lang=ar] .marquee-content-reverse {
    animation: armarquee 40s linear infinite;
    display: flex;
}
.doubly-nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff !important;
    border-radius: 5px;
    border: 1px solid #e8e8e8 !important;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    float: left !important;
    font-family: "Helvetica Neue", Arial;
    font-size: 14px;
    font-weight: 400;
    height: 42px !important;
    line-height: 40px !important;
    outline: 0;
    padding-left: 12px !important;
    padding-right: 30px !important;
    position: relative;
    text-align: left !important;
    transition: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: auto;
    display: flex !important;
}
.doubly-wrapper{
    padding-top: 0 !important;
}
.doubly-nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg) !important;
}
.header-localization:not(.menu-drawer__localization) .doubly-wrapper:nth-child(4) {
    display: none;
}
/* .header-localization:not(.menu-drawer__localization) .doubly-wrapper{
    display: none !important;
} */
.doubly-nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: "";
    display: block;
    height: 5px;
    box-sizing: content-box;
    pointer-events: none;
    position: absolute;
    right: 14px !important;
    top: 16px !important;
    -webkit-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    transition: transform .15s ease-in-out;
    width: 5px;
}
span.current.notranslate {
    display: flex;
    align-items: center;
}
.header__icons{
    gap: 10px;
}
.header__icon--cart, header-drawer{
  margin-right: 0;
  margin-left: 0 !important;
}
@media(min-width: 1700px){
    [lang=ar] .pdrn-hero__content {
        max-width: 670px;
    }
}
.menu-drawer__localization.header-localization{
    display: none;
}
@media(max-width: 1240px){
    [lang="ar"] .pdrn-hero__heading h1 {
        font-size: 30px;
    }
    [lang="ar"] .pdrn-hero__content {
      max-width: 480px;
    }
}
@media(max-width: 989px){
    nav.header__inline-menu .desktop-localization-wrapper {
        display: flex;
    }
    nav.header__inline-menu ul.list-menu.list-menu--inline {
        display: none;
    }
    [lang="ar"] .pdrn-hero__content{
        max-width: 370px;
    }
}
@media(max-width: 768px){
    .doubly-wrapper {
        position: relative !important;
        margin-top: 0 !important;
        right: unset !important;
    }
    .header__heading-logo-wrapper img {
        width: 120px;
    }
    .doubly-nice-select{
        font-size: 12px;
    }
    .disclosure__list-wrapper {
        transform: translateY(15rem) !important;
        max-width: 140px !important;
        width: 140px !important;
        padding: 0 10px !important;
    }
    .doubly-nice-select{
        border: none !important;
    }
    [lang=ar] nav.header__inline-menu .desktop-localization-wrapper{
        margin-left: 0px;
    }
    header.header.header--middle-left.header--mobile-left {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
    }
    [lang=ar] header.header.header--middle-left.header--mobile-left.page-width.header--has-menu.header--has-social.header--has-account.header--has-localizations {
        flex-direction: row-reverse !important;
    }
    [lang=ar] header.header.header--middle-left.header--mobile-left {
        flex-direction: row !important;
    }
    [lang="ar"] .g-faq-left h2{
        padding: 0;
    }
    .trust-badge {
        flex-direction: column;
        gap: 12px;
    }
    [lang="ar"] .pdrn-hero__container.page-width {
        padding: 0 3rem;
    }
    [lang=ar] .footer-block.grid__item.footer-block__link_list.footer-block--menu{
        max-width: 100%;
    }
    [lang=ar] a.link.link--text.list-menu__item.list-menu__item--link {
        justify-content: end;
    }
    [lang=ar] h2.footer-block__heading.inline-richtext {
        text-align: right;
    }
    [lang=ar] .pdrn-hero__heading h1{
        font-size: 32px;
    }
    [lang=ar] .faq-question.content-block .faq-title-left{
        flex-direction: row-reverse;
    }
    [lang=ar] .title--with_content p {
        margin: 0;
    }
    [lang=ar] .pdp-real-results .title--with_content {
        padding: 20px;
        border-radius: 14px;
    }
    [lang=ar] .pdp-real-results .tcc-it-blocklists {
        padding: 40px 0;
    }
}
[lang="ar"] .marquee-item {
    flex-direction: row-reverse;
}

[lang=ar] .doubly-nice-select.right .list {
    left: auto;
    right: -100%;
}
[lang=ar] .doubly-nice-select:after {
    right: 5px;
}
[lang=ar] .doubly-nice-select {
    border: 0;
    padding-left: 0;
    padding-right: 20px;
}
